Subject: Ticket Assigned - Fwd: Bill
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 02:44:32 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Bill Dear Whomsoever is concerned.
I have just droped in a feedback at your online support. I am attaching the
bills for your reference. There is a difference in the amounrt which was
included in the second bill which is inaccurate. I couldn't visit any store
as I haven't been keeping well since then due to teh currect situation.
  Kindly look into the matter asap.

Awaiting your response.

Regards,
Safiya Islam

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1989195